body {
	background:#000 url(images/body.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	margin:0px;
	padding:0px;
	}
	
img {
	padding:10px;
border:none;
	}
	
#wrap {
	background:url(images/Body-BG2.png) repeat-y;
	width:972px;
        overflow: hidden;
	margin:0px auto;
	display:block;
	}

#content {
        overflow: hidden;    
	width:650px;
	margin-top:10px;
        margin-left:47px;
        float:left;
	}

.entry {
	float:left;
	width:625px;
/*	margin:5px 0 10px 0; */
	padding:0; 
	border-bottom:solid 1px #ccc
	}

.entry h2,h3 {
	font-size:16px;
	margin:0;
	padding:0;
	}

.entry h3 {
	font-size:12px;
	margin:0;
	padding:0;
	}

.postmetadata {
	font-size:9px;
	border-bottom:dashed 1px #ccc; 
	padding:0 0 5px 0;
	}

#sidebar{
	float:right;
	width:225px;
	margin:0px;
	margin-right:30px;
	margin-top:10px;
	line-height:15px;

	}

#header{
	width:972px;
	margin:40px auto 0px;
	padding:0;
	}

#header img {
        padding:0px;
        margin:0px;
}

#header h1{
	text-indent:-10000px;
	margin:0;
	padding:0;
	}

#header h1 a {
	display:block;
	background:#fff url(images/ML-Menu-BW.jpg) no-repeat;
	height:337px;
	}

.rsidebar{ 
	float:left;
	width:225px;
	margin:0;
	padding:0;
	}
	
.rsidebar h2{font-size:14px;border-bottom:dashed 1px #ccc;margin:0;padding:3px 0;}
.rsidebar ul{list-style-type:none;margin:0;padding:0;}
.rsidebar ul li{list-style-type:none;margin:0 0 10px;padding:0;}
.rsidebar ul li ul{list-style-type:square;margin:0;padding:0 3px;}
.rsidebar ul li ul li{list-style-type:none;background:transparent url(images/b.gif) no-repeat 0 4px;border:0;margin:0;padding:0 0 2px 14px;}
#line{clear:both;height:2px;width:720px;}
.navigation{width:878px;color:#666;}
.alignright{float:right;margin-top:10px;}
.alignleft{float:left;margin-top:10px;}
h1,h2,h3{font-family:Verdana, Arial, Helvetica, sans-serif;}
a:hover{text-decoration:underline;color:#85190e;border:none;}
a:link,a:active,a:visited{text-decoration:none;color:#85190e;border:none;}
.bobcomments{border-bottom:1px solid #e00b0b;margin-bottom:20px;}
#commentform{border-top:1px dotted #e00b0b;border-bottom:1px dotted #e00b0b;margin:0;padding:15px 15px 1px;}
#commentform label{display:block;margin:0;}
#commentform input{width:170px;margin:0 5px 10px 0;padding:1px;}
#commentform textarea{width:380px;margin:0 0 10px;padding:0;}
#commentform #submit{margin:0 0 20px;}
#commentform p{margin:5px 0;}
ol.commentlist{margin:0 0 1px;padding:0;}
ol.commentlist li{border-top:1px solid #e00b0b;display:block;list-style:none;margin:0;padding:15px 15px 1px;}
ol.commentlist li.commenthead{display:block;list-style:none;margin:0;padding:5px 15px;}
ol.commentlist li.commenthead h3{margin:0;}
ol.bob{border-top:1px solid #cedeef;list-style:none;margin:0 0 1px;padding:15px;}
ol.bob li{display:block;list-style:none;background:transparent url(images/hb.gif) 0 2px no-repeat;padding-left:15px;margin:0 0 5px;}
*html h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;color:#666;padding:0 0 0 5px;}
#footer {width:878px;}
blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite { margin: 5px 0 0; display: block; }
input#s{color:#5188d2;width:120px;border:1px solid #cbcbcb;background:#fcfcfc;}